﻿body {
    margin: 0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin-top: 0;
    margin-bottom: 1rem;
}

table.request {
    border: 0;
    border-collapse: collapse;
    border-spacing: 2px;
}

    table.request td {
        padding: 4px;
        vertical-align: top;
    }

table.sample {
    border-collapse: collapse;
    border-spacing: 2px;
    margin-bottom: 1rem;
    color: #212529;
    width: 100%;
    border: 1px solid #dee2e6;
}

table.sample thead {
    background-color: #1966a7;
    color: #ffffff;
}

table.sample thead th {
    vertical-align: bottom;
    border: 1px solid #dee2e6;
    border-bottom: 2px solid #dee2e6;
    padding: 4px;
}

table.sample td {
    padding: 4px;
    vertical-align: top;
    border: 1px solid #dee2e6;
}
